Tab funktioniert nach dem Upgrade von WordPress 4.8 nicht mehr

Lesezeit: 1 Minute

Benutzer-Avatar
jack_0

Die Registerkarte unten auf der Artikelseitenbearbeitung funktioniert nach dem Upgrade auf nicht mehr AP 4.8

Tab

Ich bekomme diesen js-Fehler in der Konsole:

Fehler

Irgendeine Idee, dies zu lösen?

Vielen Dank

Ich habe dies auf einer WordPress-Installation mit Version 4.8 getestet und es funktioniert gut für mich.

Höchstwahrscheinlich wird dies durch ein Plugin verursacht, daher empfehle ich, Ihre Plugins vorübergehend zu deaktivieren, bis Sie herausgefunden haben, welches das Problem verursacht.

Deaktivieren Sie zunächst das Plugin, das die links sichtbare Seitenleiste hinzufügt.

Wenden Sie sich dann an den Plugin-Entwickler, um zu erfahren, ob dies ein bekanntes Problem ist.

1226910cookie-checkTab funktioniert nach dem Upgrade von WordPress 4.8 nicht mehr

This website is using cookies to improve the user-friendliness. You agree by using the website further.

Privacy policy